Name Status Last Modified Last Commit
lp:ubuntu/wily/oss-preserve 1 Development 2015-05-06 01:39:24 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/vivid/oss-preserve 2 Mature 2014-10-24 20:28:14 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/utopic/oss-preserve 2 Mature 2014-04-24 13:42:33 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/trusty/oss-preserve 1 Development 2013-10-19 23:17:07 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/saucy/oss-preserve 2 Mature 2013-04-27 16:47:13 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/raring/oss-preserve 2 Mature 2012-10-20 12:58:55 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/quantal/oss-preserve 2 Mature 2012-04-26 18:57:20 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/precise/oss-preserve 2 Mature 2011-10-13 19:48:37 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/oneiric/oss-preserve bug 2 Mature 2011-09-14 10:24:33 UTC
8. Fix applying the ld-as-needed patch.

Author: Matthias Klose
Revision Date: 2011-09-14 10:24:33 UTC

Fix applying the ld-as-needed patch.

lp:ubuntu/natty/oss-preserve 2 Mature 2010-10-13 07:06:35 UTC
6. * Update glib depends to libglib2.0 (...

Author: Varun Hiremath
Revision Date: 2009-04-17 10:23:56 UTC

* Update glib depends to libglib2.0 (Closes: #523710)
* Add patches/glib.diff to fix build with glib-2.0
* Bump Standards-Version to 3.8.1
* Fix lintian warnings in copyright file

lp:ubuntu/maverick/oss-preserve 2 Mature 2010-04-30 18:42:12 UTC
6. * Update glib depends to libglib2.0 (...

Author: Varun Hiremath
Revision Date: 2009-04-17 10:23:56 UTC

* Update glib depends to libglib2.0 (Closes: #523710)
* Add patches/glib.diff to fix build with glib-2.0
* Bump Standards-Version to 3.8.1
* Fix lintian warnings in copyright file

lp:ubuntu/lucid/oss-preserve 1 Development 2009-10-30 18:42:26 UTC
6. * Update glib depends to libglib2.0 (...

Author: Varun Hiremath
Revision Date: 2009-04-17 10:23:56 UTC

* Update glib depends to libglib2.0 (Closes: #523710)
* Add patches/glib.diff to fix build with glib-2.0
* Bump Standards-Version to 3.8.1
* Fix lintian warnings in copyright file

lp:ubuntu/jaunty/oss-preserve 2 Mature 2009-08-18 23:44:54 UTC
5. [ Varun Hiremath ] * Switch to CDBS. ...

Author: Torsten Werner
Revision Date: 2008-03-08 09:18:23 UTC

[ Varun Hiremath ]
* Switch to CDBS.
* Externalise all patches and use quilt for patching
* Fix init.d script: add LSB headers (Closes: #469749)

[ Torsten Werner ]
* Remove no longer or never needed install/remove scripts.
* Add a status action to the init script.

lp:ubuntu/intrepid/oss-preserve 2 Mature 2009-08-18 23:44:40 UTC
5. [ Varun Hiremath ] * Switch to CDBS. ...

Author: Torsten Werner
Revision Date: 2008-03-08 09:18:23 UTC

[ Varun Hiremath ]
* Switch to CDBS.
* Externalise all patches and use quilt for patching
* Fix init.d script: add LSB headers (Closes: #469749)

[ Torsten Werner ]
* Remove no longer or never needed install/remove scripts.
* Add a status action to the init script.

lp:ubuntu/hardy/oss-preserve 2 Mature 2009-08-18 23:44:26 UTC
4. Rebuild for libglib1.2 -> libglib1.2l...

Author: Luke Yelavich
Revision Date: 2007-12-05 10:46:58 UTC

Rebuild for libglib1.2 -> libglib1.2ldbl transition.

lp:ubuntu/gutsy/oss-preserve 1 Development 2009-08-18 23:44:11 UTC
3. [ Varun Hiremath ] * New Maintainer (...

Author: Torsten Werner
Revision Date: 2006-09-05 20:26:43 UTC

[ Varun Hiremath ]
* New Maintainer (Closes: #348469)
* Upgrade to debhelper version 5
* Add myself to debian/copyright

[ Torsten Werner ]
* add myself to Uploaders in debian/control

lp:ubuntu/feisty/oss-preserve 1 Development 2009-08-18 23:43:56 UTC
3. [ Varun Hiremath ] * New Maintainer (...

Author: Torsten Werner
Revision Date: 2006-09-05 20:26:43 UTC

[ Varun Hiremath ]
* New Maintainer (Closes: #348469)
* Upgrade to debhelper version 5
* Add myself to debian/copyright

[ Torsten Werner ]
* add myself to Uploaders in debian/control

lp:ubuntu/edgy/oss-preserve 1 Development 2009-08-18 23:43:42 UTC
2. Add "Conflicts: aumix" to resolve int...

Author: Chris Hanson
Revision Date: 2002-02-07 16:00:30 UTC

Add "Conflicts: aumix" to resolve interaction problems.
(closes: Bug#132795)

lp:ubuntu/dapper/oss-preserve 2 Mature 2009-08-18 23:43:28 UTC
2. Add "Conflicts: aumix" to resolve int...

Author: Chris Hanson
Revision Date: 2002-02-07 16:00:30 UTC

Add "Conflicts: aumix" to resolve interaction problems.
(closes: Bug#132795)

lp:ubuntu/breezy/oss-preserve 1 Development 2009-08-18 23:43:13 UTC
2. Add "Conflicts: aumix" to resolve int...

Author: Chris Hanson
Revision Date: 2002-02-07 16:00:30 UTC

Add "Conflicts: aumix" to resolve interaction problems.
(closes: Bug#132795)

lp:ubuntu/hoary/oss-preserve 1 Development 2009-08-18 23:42:57 UTC
2. Add "Conflicts: aumix" to resolve int...

Author: Chris Hanson
Revision Date: 2002-02-07 16:00:30 UTC

Add "Conflicts: aumix" to resolve interaction problems.
(closes: Bug#132795)

lp:ubuntu/warty/oss-preserve 1 Development 2009-08-18 23:42:41 UTC
2. Add "Conflicts: aumix" to resolve int...

Author: Chris Hanson
Revision Date: 2002-02-07 16:00:30 UTC

Add "Conflicts: aumix" to resolve interaction problems.
(closes: Bug#132795)

lp:ubuntu/karmic/oss-preserve 1 Development 2009-08-18 23:37:20 UTC
6. * Update glib depends to libglib2.0 (...

Author: Varun Hiremath
Revision Date: 2009-04-17 10:23:56 UTC

* Update glib depends to libglib2.0 (Closes: #523710)
* Add patches/glib.diff to fix build with glib-2.0
* Bump Standards-Version to 3.8.1
* Fix lintian warnings in copyright file

123 of 23 results